.dropdown {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
}

.dropbtn {
    box-sizing: border-box;
    color: white;
    font-size: 16px;
    border: none;
}

.dropdown:hover .dropbtn {
    color: lightblue;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.747);
    min-width: 100px;
    z-index: 1;
    color: white;
}

.dropdown-content .dropdown-item {
    display: block;
    box-sizing: border-box;
    color: white;

}

.dropdown-item {
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    width: inherit;
    padding-left: 10px; 
    text-align: left;
}

.dropdown-content .dropdown-item:hover {
    background-color: rgba(0, 0, 0, 0.363);
    color: white;
}

.dropdown:hover .dropdown-content {
    display: block;
}

